### Signal

# Handy TabView::indicator-activated

since: 1.2

#### Declaration

    void
    indicator_activated (
      HdyTabView* self,
      HandyTabPage* page,
      gpointer user_data
    )

#### Description [src]

Emitted after the indicator icon on `page` has been activated.

See `HdyTabPage:indicator-icon` and `HdyTabPage:indicator-activatable`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.2

#### Parameters

`page`

  Type: `HdyTabPage`

  A page of the view.

  The data is owned by the caller of the function.